Bug 167487 - VPC 7.02 crashes with unrecoverable processor error after install
VPC 7.02 crashes with unrecoverable processor error after install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 23:51 EDT by Frank Swasey
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 02:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Swasey 2005-09-02 23:51:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
After successfully completing the installation of FC4, the Virtual PC reboots to perform the initial login and finish the configuration.  During the boot process, the VPC crashes with "An unrecoverable processor error has been encountered.  The PC will restart now." message just as soon as the "Uncompressing Linux... Ok, booting the kernel." text appears on the VPC screen.

checking vpc.visualwin.com I see that installing FC4 on Microsoft VPC for Mac is a very mixed bag with more failures than successes.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Microsoft VPC 7.02 on Mac OS/X 10.4 system
2.Install FC4 on a VPC
3.Reboot after the install finishes...
  

Actual Results:  The VPC crashed with an unrecoverable processor error

Expected Results:  The VPC would have booted up the kernel and finished the system configuration.

Additional info:

I am running Microsoft Virtual PC 7.02 on a 2GHz iMac G5 with 2GB of memory running OS/X 10.4.2.  It is using LDAP authentication against my Fedora Core 4 file/ldap/dns/http server for the house.
Comment 1 Dave Jones 2005-09-05 02:19:10 EDT
From what little data we've managed to extract, this is a VPC bug.

Note You need to log in before you can comment on or make changes to this bug.